<?php
/*
 * Language translation for bizuno dashboard - quick_start
 *
 * NOTICE OF LICENSE
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.TXT.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/OSL-3.0
 *
 * DISCLAIMER
 * Do not edit or add to this file if you wish to upgrade Bizuno to newer
 * versions in the future. If you wish to customize Bizuno for your
 * needs please refer to http://www.phreesoft.com for more information.
 *
 * @name       Bizuno ERP
 * @author     Dave Premo, PhreeSoft <support@phreesoft.com>
 * @copyright  2008-2023, PhreeSoft, Inc.
 * @license    http://opensource.org/licenses/OSL-3.0  Open Software License (OSL 3.0)
 * @version    6.x Last Update: 2020-03-22
 * @filesource /locale/en_US/module/bizuno/dashboards/quick_start/language.php
 */

$lang = [
    'title'      => 'Welcome to Bizuno!',
    'description'=> 'Displays the Bizuno welcome message and suggestions of what to do to get started.',
    'msg_welcome'=> '<p>Thank you for your interest in Bizuno. PhreeSoft believes that a good business accounting/ERP application must revolve around your business and make you life easier. To get the most out of Bizuno, spend a few minutes before you start with your Bizuno business settings.</p>
<p>Here are a few ideas to help you get started. NOTE: Your chart of accounts and default currency need to be set BEFORE any journal entries are made. You may also want to spend a few minutes reading the <a href="https://www.phreesoft.com" target="_blank">Working With Bizuno</a> guide in the PhreeSoft Biz School. The Biz School is PhreeSoft\'s online resource for all things Bizuno.</p>
<ul>
<li>Set up your <a href="'.BIZUNO_HOME.'&bizRt=bizuno/admin/adminHome&tab=3" target="_blank">business</a> information and connect with your PhreeSoft account.</li>
<li>Set up your <a href="'.BIZUNO_HOME.'&bizRt=contacts/main/manager&type=c" target="_blank">customers</a> or <a href="'.BIZUNO_HOME.'&bizRt=contacts/main/manager&type=v" target="_blank">vendors</a>.</li>
<li>Configure your <a href="'.BIZUNO_HOME.'&bizRt=phreebooks/admin/adminHome&tab=3" target="_blank">sales tax</a> or <a href="'.BIZUNO_HOME.'&bizRt=phreebooks/admin/adminHome&tab=4" target="_blank">purchase tax</a> rates.</li>
<li>Have inventory? You can add it <a href="'.BIZUNO_HOME.'&bizRt=inventory/main/manager" target="_blank">here</a> OR visit the Biz School for how to import from a .csv file.</li>
</ul>
<p>We hope you enjoy the application and remember that PhreeSoft support is always there to help.</p>'];
